spring:
  application:
    name: sac-service-log
    version: '@project.version@'

  config:
    import: optional:configserver:http://sac-service-config:8888
#    import: optional:configserver:http://localhost:8888
    activate:
      on-profile: reactive
#      on-profile: reactive-dev